dev_job_data:
  history:
  - build_id: 33
    uri: job/Ndev__neonavigation_msgs__ubuntu_focal_amd64/33/
    stamp: 1708317368.869
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 6
  - build_id: 32
    uri: job/Ndev__neonavigation_msgs__ubuntu_focal_amd64/32/
    stamp: 1705541770.670
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 6
  - build_id: 31
    uri: job/Ndev__neonavigation_msgs__ubuntu_focal_amd64/31/
    stamp: 1702600570.946
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 6
  - build_id: 30
    uri: job/Ndev__neonavigation_msgs__ubuntu_focal_amd64/30/
    stamp: 1697762169.129
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 6
  - build_id: 29
    uri: job/Ndev__neonavigation_msgs__ubuntu_focal_amd64/29/
    stamp: 1688355369.222
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 6
  latest_build:
    skipped: 0
    failed: 0
    total: 6
  base_url: https://build.ros.org/
  total_builds: 15
  job_health: 100
  job_health_icon: icon-health-80plus
